.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box309{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box710{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_17_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_17_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3022{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box723{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3118{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3120{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_26_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_26_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3129{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3131{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_34_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_34_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_34_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_34_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_34_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3135{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3037{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box738{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3140{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_41_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_41_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_41_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_41_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_41_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3142{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3044{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box745{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3147{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_48_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_48_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_50_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_50_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_50_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_50_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_50_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3151{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3153{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1054{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3055{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box756{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox158{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox158 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB581{
font-size:1.6rem;
}
.QAClassTB582{
font-size:1.6rem;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_58_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_58_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_58_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_58_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_58_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox159{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox159 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB591{
font-size:1.6rem;
}
.QAClassTB592{
font-size:1.6rem;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_59_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_59_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_59_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_59_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_59_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox160{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox160 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB601{
font-size:1.6rem;
}
.QAClassTB602{
font-size:1.6rem;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3061{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box762{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_63_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_63_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_63_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_63_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_63_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3164{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB66{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB66 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB66 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB66_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB66_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB66_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB66_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid7_10_1{
width: 600px;
}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid7_23_1{
width: 600px;
}
.IdIMG1_23{
text-align:center;

}
.IdIMG1_23 img{
margin: 0 auto;

}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
#imgid7_38_1{
width: 600px;
}
.IdIMG1_38{
text-align:center;

}
.IdIMG1_38 img{
margin: 0 auto;

}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_43  img{
text-align:left;
}
#imgid7_45_1{
width: 600px;
}
.IdIMG1_45{
text-align:center;

}
.IdIMG1_45 img{
margin: 0 auto;

}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_52  img{
text-align:left;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_54  img{
text-align:left;
}
#imgid7_56_1{
width: 600px;
}
.IdIMG1_56{
text-align:center;

}
.IdIMG1_56 img{
margin: 0 auto;

}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_57  img{
text-align:left;
}
#imgid7_62_1{
width: 960px;
}
.IdIMG1_62{
text-align:center;

}
.IdIMG1_62 img{
margin: 0 auto;

}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_63  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
